<html>
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <link rel="stylesheet" type="text/css" href="projetTU.css">
      <title>_manuscrit_5_audience_3_affaire_2</title>
   </head>
   <body>
      <div class="barre"><a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_accueil.html">Accueil</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_index_manuscrits.html">Index des manuscrits</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_informations_.html">A propos de TIME US</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_prudhommes_.html">A propos des sources</a> | 
      </div><img src="baniere.png" width="100%"><h2 align="center">Audience n° 3 - Affaire n° 2</h2>
      <div class="accueil"><u><b>Demandeur :</b></u> Mademoiselle Marie Renard, fille majeure, ouvrière
         <br><u><b>Défendeur :</b></u><br><b><u>Date de la séance :</u></b><opener xmlns="http://www.tei-c.org/ns/1.0">Dudit jour dix sept Janvier </opener><br></div>
      <div class="div_core"><br><div align="center"><b>Identification des parties du procès</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="identificationParties" part="N" org="uniform" sample="complete">
               <p part="N">Entre Mademoiselle Marie Renard, fille majeure, ouvrière demeurant à
                  Paris, rue Pigalle, numéro soixante un ; Demanderesse ; Comparant ;
                  D'une part ; Et Monsieur et madam Henriett, le sieur Henriett tant
                  en son nom personnel que pour assister et autoriser la dame son
                  épouse Maitresse Modiste, demeurant ensemble, les dits époux, à
                  Paris, rue Royales numéro quinze ; Défendeurs ; Défaillant ; D'autre
                  part ; 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Fait</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeFait" part="N" org="uniform" sample="complete">
               <p part="N">Point de fait = Par lettres du secrétaire du conseil de Prud'hommes
                  du Département de la seine pour l'industrie des tissus en dates des
                  Vendredi onze et Lundi quatorze janvier mil huit cent soixante dix
                  huit la demoiselle Renard fit citer les époux henriett à comparaître
                  par devant le dit Conseil de Prud'hommes séant en Bureaux
                  Particuliers les Lundi quatorze et Mardi quinze Janvier mil huit
                  cent soixante dix huit pour se concilier si faire se pouvait sur la
                  demande qu'elle entendait former contre eux devant le dit Conseil en
                  paiement de la somme de vingt huit francs qu'ils lui doivent pour
                  provision sur affaires par elle faites ; Les époux henriett n'ayant
                  pas comparu la cause fut renvoyée devant le Bureau Général du
                  conseil séant le Jeudi dix sept Janvier mil huit cen soixante dix
                  huit. Cité pour le dit jour dix sept Janvier par lettre du
                  secrétaire du Conseil en date du quinze Janvier mil huit cent
                  soixante dix huit à la requête de la demoiselle Renard les époux
                  henriett ne comparurent pas ni personne pour eux régulièrement. A
                  l'appel de la cause la demoiselle Renard se présenta et conclut à ce
                  qu'il plut au Bureau Général du conse donner défaut contre les époux
                  henriett non comparant ni personne pour eux quoique dument appelés
                  et pour le profi les condamner solidairement à lui payer avec
                  intérêts suivant la loi la somme de vingt huit francs qu'ils lui
                  doivent pour provision sur affaires, plus, telle indemnité qu'il
                  plaira au conseil fixer pour perte de temps devant les Bureaux du
                  Conseil et les dépens. 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Droit</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeDroit" part="N" org="uniform" sample="complete">
               <p part="N">Point de droit = Doit-on donner défaut contre les époux henriett non
                  comparants ni personne pour eux régulièrement quoique dument appelés
                  et pour le profit adjuger à la demanderesse les conclusions par elle
                  précèdemment prises ? Que doit-il être statué à l'égard des dépens ?
                  
               </p>
            </div>
         </div><br><div align="center"><b>Jugement</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="judgment" part="N" org="uniform" sample="complete">
               <p part="N">Après avoir entendu la demoiselle Renard en ses demandes et
                  Conclusions et en avoir délibéré conformément à la loi ; Attendu que
                  les demandes de la demoiselle Renard paraissent justes et fondées ;
                  Que d'ailleurs elles ne sont pas contestées époux henriett non
                  comparants ni personne pour eux régulièrement quoique dument appelés
                  ; Attendu qu'en ne comparaissant pas devant les Bureaux du conseil
                  les époux henriett ont causé à la demoiselle Renard en préjudice de
                  perte de temps, ce qu'ils doivent réparer ; Par ces motifs = Le
                  Bureau Général jugeant en dernier ressort ; vu l'article Quarante un
                  du décret du onze Juin mil huit cent neuf, portant règlement pour
                  les conseils de Prud'hommes ; Donne défaut contre les époux henriett
                  non comparant ni personne pour eux régulièrement quoique dument
                  appelés ; Et adjugeant le profit dudit défaut ; Condamner
                  solidairement les époux henriett à payer avec intérêts suivant la
                  loi à la demoiselle Renard la somme de Vingt huit francs qu'ils lui
                  doivent pour provision plus une indemnité de quatre francs pour
                  temps perdu ; Les condamne en outre solidairement aux dépens taxés
                  et liquidés envers la demanderesse à la somme de un franc, et à
                  celle due au Trésor Public, pour le papier timbré de la présente
                  minute, conformément à la loi du sept août mil huit cent cinquante,
                  ence, non compris le coût du présent jugement, la signification
                  d'icelui et ses suites. Et vu les articles 435 du code de procèdure
                  civile, 27 et 42 du decret du onze Juin 1804, pour signifier aux
                  défendeurs le présent jugement, commet Minaud, l'un de ses huissiers
                  audienciers. Ainsi jugé les jour mois et an que
               </p>
            </div>
         </div><button onclick="topFunction()" id="myBtn" title="Retour vers le haut de page" style="position:fixed;bottom:20px;right:30px;z-index:99;padding:5px;font-size:14px;">Haut de page</button></div><script>function topFunction() {
            document.body.scrollTop = 0; // For Safari
            document.documentElement.scrollTop = 0; // For Chrome, Firefox, IE and Opera
            }
        </script></body>
</html>